GET /webhooks/meta/{product}

Meta verification handshake: echoes hub.challenge (text/plain) when hub.mode=subscribe and hub.verify_token = META_WEBHOOK_VERIFY_TOKEN

GET
/webhooks/meta/{product}

Path Parameters

product*string
Value in"instagram""facebook""threads""whatsapp"

Query Parameters

hub.mode?string

subscribe

hub.verify_token?string

Verify token

hub.challenge?string

Challenge to echo

Response Body

hub.challenge

response?stringtext/plain
Example Request
curl -X GET 'https://example.com/api/webhooks/meta/instagram'
Example Response
"string"